<?php
global $twig;


echo $twig->render('head.html.twig', [
    'title' => "Submit Quote",
    'style' => "public/styles/styleSubmitQuote.css",
    'scripts' => array("public/script/theme-toggle.js")
]);


// Rendu du bandeau
echo $twig->render('bandeau.html.twig');

echo $twig -> render("submitQuote.html.twig", array(
    'valuesPerso' => $p,
    'valuesSource' => $s,
    'errors' => $errors ?? [],
));
?>


